--- 
wiki_contents_001: 
  text: |-
    h1. CookBook documentation

    

    Some updated [[documentation]] here with gzipped history
  updated_on: 2007-03-07 00:10:51 +01:00
  page_id: 1
  id: 1
  version: 3
  author_id: 1
  comments: Gzip compression activated
wiki_contents_002: 
  text: |-
    h1. Another page
    
    This is a link to a ticket: #2
    And this is an included page:
    {{include(Page with an inline image)}}
  updated_on: 2007-03-08 00:18:07 +01:00
  page_id: 2
  id: 2
  version: 1
  author_id: 1
  comments: 
wiki_contents_003: 
  text: |-
    h1. Start page
    
    E-commerce web site start page
  updated_on: 2007-03-08 00:18:07 +01:00
  page_id: 3
  id: 3
  version: 1
  author_id: 1
  comments: 
wiki_contents_004: 
  text: |-
    h1. Page with an inline image
    
    This is an inline image:
    
    !logo.gif!
  updated_on: 2007-03-08 00:18:07 +01:00
  page_id: 4
  id: 4
  version: 1
  author_id: 1
  comments: 
  